/* CSS Document */
	#mv { width: 100%; height: 80vw; text-align: center; 
		position: relative; background: url("../images/pet/mv.jpg") center center no-repeat;
		background-size: cover;  }
	#mv img { position: absolute; top:35vw; left: 50%; width: 80vw; margin-left: -40vw; }

	

	#point { margin: 0 auto; padding-top: 13vw; }
	
	#point .lead { width: 88vw; margin: 0 auto 6vw; text-align: center;
		 }
	#point .lead h3 { margin: 0 auto 6vw; color:#2a8296; font-size: 5vw; }
	#point .lead p { font-size: 3.7vw; line-height: 7.2vw; text-align: center;
		width: 86vw; margin: 0 auto; font-family: "Sawarabi Gothic"; }
	#point .lead p strong { color: #2a8296; }
	#point .img { width: 86vw; margin: 4vw auto 16vw; text-align: center; }
	#point .img img { width: 40vw; }

	#p2 { padding: 30vw 0 13vw; }
	#p2 .img { position: relative; width: 100%; margin-bottom: 4vw; }
	#p2 .img #img03 { width: 100%; }
	#p2 .img #img02 { position: absolute; top:-25vw; left:2vw; width: 45vw; }
	#p2 .img #img04 { margin-top: -14vw; width: 88vw; padding-left: 6vw; }
	#p2 p { font-size: 3.2vw; line-height: 4.6vw; }
	#p2 .ctable { margin: 4vw auto; }
	#p2 .ctable th { width: 30vw; }

	ul#lilycolor{width:88vw;background:#FFFFFF;display: block;clear:both;
		font-family: "minamoto_l","游明朝", "YuMincho", serif; margin: 0 auto 4vw; padding: 4vw; }
	ul#lilycolor li{background:#FFFFFF; margin-bottom:4vw; width: 100%; text-align: center; }
	ul#lilycolor li img { width: 100%; }
	ul#lilycolor li:first-child img { width: 70vw; }
	/*ul#lilycolor li#col01{background:url(../../images/pet/col01.png) no-repeat; background-size: 100% auto;}
	ul#lilycolor li#col02{background:url(../../images/pet/col02.png) no-repeat; background-size: 100% auto;}
	ul#lilycolor li#col03{background:url(../../images/pet/col03.png) no-repeat; background-size: 100% auto;}*/
	#p2 .note { margin-bottom: 6vw; }
	#p2 .bns a { margin-bottom: 4vw; }